PRODUCT STUDIO
Product Images1 / 1
D-Link / PRODUCT DOSSIER
D-Link DES-3052
D-Link DES-3052 Switch
SKU: DES-3052
D-Link DES-3052, Gözetilmiş, L2
You can report any missing or inaccurate technical specifications.
Recorded technical parameters and manufacturer data are verified.
D-Link DES-3052 Switch
Technical specifications
Recorded specifications are grouped by product category. Missing data does not imply lack of support.
Basic Opening Closing RJ 45 Ethernet Input Count
Copper ethernet cabling technology
DHCP features
Number of Gigabit Ethernet Copper Ports
4
Power Over Ethernet Poe Support
Routing Transit Capacity
Routing/switching capacity
17,6 Gbit/s
Service Quality QoS Support
SFP SFP Port Count
2
SFP/SFP+ port count
2
Maximum Data Transfer Speed
Security
cUL, LVD
Flash memory
Storage Temperature Range Celsius
SFP Module Slot Count
Electromagnetic Emissions
FCC Class A, CE, C-Tick, VCCI Class A
Brand
D-Link
Category
Ağ Anahtarları
GTIN EAN UPC
7900693010252,
Product Name
DES-3052
Product Series
Address Table Size
Connection Clustering
Console Input
RS-232
Contact Layer
Date Added to System
2007-08-09
Heat dissipation
8696 BTU/s
Key Type
MIB support
MIBII (RFC 1213), MIB (RFC 1493), SNMP v2 MIB (RFC 1907), RMON v2 MIB (RFC 1757, 2819), MIB (RFC 1643, 2358, 2665), MIB (RFC 2674), IF MIB (RFC 2233, 2863), MIB (RFC 2618), MIB (2620), (RFC 2925)
MTBF Range
292133 Saat
Power requirements
10 - 240 VAC, 50 - 60HZ
Production Date
Sold Markets
NL, BE, GB, FR, PT, IT, SE, DE, WW, LU, RO, BG
Verification Method
802.1X
®